GNU/Linux Administration - Support #629

Replace IceWeasel With Firefox on Debian
06/24/2015 04:50 PM - Daniel Curtis

Status: Closed Start date: 06/24/2015
Priority: Normal Due date:

Assignee: Daniel Curtis % Done: 100%
Category: Workstation Estimated time: 0.10 hour
Target version: Debian Spent time: 0.50 hour
Description

Debian comes installed with its own version of Firefox called IceWeasel. It is perfectly capable of browsing the web, however it
doesn't always have the best plugin support. This is a simple guide for installing Firefox on Debian.
e Temporarily gain root access:
sudo -s
e Add the Linux Mint repository to the sources list:
echo 'deb http://packages.linuxmint.com debian import' >> /etc/apt/sources.list
® Update system repositories:
apt—get update

e Now install Firefox:

apt—-get install firefox

Resources

e http://linuxconfig.org/simple-firefox-web-browser-installation-on-debian-8-jessie-linux

History

#1 - 06/25/2015 10:05 AM - Daniel Curtis
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 07/13/2015 01:55 PM - Daniel Curtis

- Status changed from Resolved to Closed
